
Redmine - Patch #2758

Traditional Chinese language file (to r2476)

2009-02-16 02:26 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2009-02-16

Priority: Normal Due date: 2009-02-19

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8.2   

Description

Added tags: field_identity_url, setting_openid, label_login_with_open_id_option, field_watcher

Associated revisions

Revision 2479 - 2009-02-18 20:15 - Azamat Hackimov

translation updates: zh, zh-tw (#2743, #2758), ru

History

#1 - 2009-02-18 20:15 - Azamat Hackimov

- Due date set to 2009-02-19

- Status changed from New to Closed

- Target version set to 0.8.2

Commited, thank you!

Files

zh-tw.yml 27.5 KB 2009-02-16 ChunChang (Nagaharu) Lo
